<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>検索結果</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<jsp:include page="/baselayout/head.html" />
</head>

<body>
	<jsp:include page="/baselayout/header.jsp" />
	<div class="container">
		<div class="row col-4 mx-auto">
			<div class="input-field col s8 offset-s2 ">
				<form action="ItemSearchResult">
					<input type="text" name="search_word" value="${searchWord}">
					<button class="btn btn-info" type="submit" name="action">検索</button>
				</form>
			</div>
		</div>
		<div class="row col-2 mx-auto">
			<h5 class=" col s12 light">検索結果</h5>
		</div>
		<div class="row col-3 mx-auto">
			<p>
				検索結果${itemCount}件
			</p>
		</div>
		<div class="section">
			<!--   商品情報   -->
			<div class="row">
				<table class="table">
					<thead class="thead-dark">
						<tr>
							<th scope="col"></th>
							<th scope="col">選手名</th>
							<th scope="col">所属チーム</th>
							<th scope="col">契約メーカー</th>
						</tr>
					</thead>
					<tbody>
						<c:forEach var="player" items="${playerList}">
							<tr>
								<td><a href="Player?id=${player.id}"><img src="img/${player.fileName}"></a></td>
								<td><a href="Player?id=${player.id}">${player.name}</a></td>
								<td>${player.team}</td>
								<td>${player.maker}</td>
							</tr>
						</c:forEach>
					</tbody>
				</table>
				<c:if test="${(status.index + 1) % 4 == 0}">
			</div>
			<div class="row">
				</c:if>
				</c:forEach>
			</div>
		</div>
		<div class="row col-2 mx-auto">
			<ul class="pagination">
				<!-- １ページ戻るボタン  -->
				<c:choose>
					<c:otherwise>
						<li class="waves-effect"><a
								href="ItemSearchResult?search_word=${searchWord}&page_num=${pageNum - 1}">前へ</a></li>
					</c:otherwise>
				</c:choose>
				<!-- 1ページ送るボタン -->
				<c:choose>
					<c:otherwise>
						<li class="waves-effect"><a
								href="ItemSearchResult?search_word=${searchWord}&page_num=${pageNum + 1}">次へ</a></li>
					</c:otherwise>
				</c:choose>
			</ul>
		</div>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>

</html>